Wenn Sie die von Ihnen verwendete Version des ActivPanel überprüfen möchten, lesen Sie bitte KB-Artikel 1477.

Der Digitalstift wird von ActivPanel 3,4 und 4.5 unterstützt.

ActivPanel 2 unterstützt den Digitalstift, auch wenn aus Kompatibilitätsgründen bei einigen wenigen ActivPanels unter Umständen ein Upgrade erforderlich ist. Wenn Sie den folgenden Schritt in der Bedienungsanleitung nicht durchführen können, ist ein Upgrade Ihres ActivPanel 2 erforderlich.

User-added image

Weitere Informationen zum Upgrade finden Sie im KB-Artikel 1160.  

ActivPanel 1 unterstützt den Digitalstift nicht.